[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.DrawIndicator

## Declaration

Source position: dbgrids.pas line 387

`protected procedure TCustomDBGrid.DrawIndicator(`
`ACanvas: TCanvas;`
`R: TRect;`
`Opt: TDataSetState;`
`MultiSel: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.